Uploaded image for project: 'Hippo CMS'
  1. Hippo CMS
  2. CMS-10674

Bump translations dependency to cms version

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Story Points:
      0
    • Processed by team:
      Tiger
    • Sprint:
      Tiger Sprint 152, Tiger Sprint 153

      Description

      Currently, the 11.2 release branch cms sub-module depends on 4.2.1-SNAPSHOT, this should be bumped to 4.2.2-SNAPSHOT since 4.2.1-SNAPSHOT is no longer available in nexus and therefore leads to failing jenkins tests.

       

      Maybe check why this was not automatically bumped using a release script.

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            mmetternich Michael Metternich
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: